@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');



html, body {
    font-family: 'Lato', sans-serif;
    color: #353a3d;
}

h1,
h2,
h3,
h4,
h5,
h6,
.title {
    font-family: 'Lato', sans-serif !important;
}

p.content-important,
.content-important p,
.highlight {
	font-family: 'Lato', sans-serif !important;
}

.highlight {
    font-weight: bold;
}

footer {
    background: #212121;
    background: #fff;
    color: #353a3d;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

footer::after {
    content: "";
    height: 4px;
    width: 100%;
    background: rgb(0,188,253);
    background: linear-gradient(90deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}

    footer .divider {
        display: none;
    }

.footer-content {
    line-height: 160%;
    color: #777;
}

.footer-content .social a {
    background-color: transparent;
    border-color: #00AAFF;
}

    .footer-content .social a:hover {
        background-color: #00AAFF;
    }

.footer-content .social a.linkedin {
    background-image: url(img/icon-linkedin-blue.svg);
}

.footer-content .social a.xing {
    background-image: url(img/icon-xing-blue.svg);
}


.footernav a, .footernav_internal a {
    color: #353a3d;
}

header {
    border-bottom: 1px solid transparent;
}

    header.scrolling {
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }

    header::before {
        content: "";
        height: 4px;
        width: 100%;
        background: rgb(0,188,253);
        background: linear-gradient(90deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 99;
    }

    header,
    header.scrolling {
        background: #fff !important;
    }




header .nav,
header.scrolling .nav {
    color: #111 !important;
}

header .nav-search {
    border-radius: 100%;
}

header .nav-search,
header.scrolling .nav-search {
    background-color: #f78a31;
    background-size: 60% auto;
}

header .nav-toggle span,
body.home header .nav-toggle span,
body.home header .nav-toggle span::before,
body.home header .nav-toggle span::after,
header .nav-toggle span::before,
header .nav-toggle span::after,
header.scrolling .nav-toggle span,
header.scrolling .nav-toggle span::before,
header.scrolling .nav-toggle span::after {
    background: #212121 !important;
}

header a.logo,
header.scrolling a.logo {
    background-image: url(img/logo-engie-blue.svg) !important;
}

header .lang-switch a.link-to-de::after,
header.scrolling .lang-switch a.link-to-de::after {
    background: #212121;
}

hr {
    opacity: 0;
    margin-bottom: 0;
}

a.action-bar,
a.action-bar.pink,
body.page-template-page-industry a.action-bar {
    background: rgb(0,188,253);
    background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
    color: #fff;
}

    a.action-bar:hover {
        color: #fff;
    }

.hero .text-fade-bg {
    background: none;
}

    .hero .slide::before {
        content: "";
        display: block;
        position: absolute;
        background: rgb(0,188,253);
        background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,0.5) 100%);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.8;
    }

.hero .subnav .label {
    background: #353a3d;
}

    .subnav ul li a {
        background: #1f106d;
    }

        .subnav ul li.current_page_item a,
        .subnav ul li a:hover {
            background: #353a3d;
        }

    .page-template-page-role .hero .subnav .label {
        background: #353a3d !important;
    }

    .subnav .selector .current,
    .subnav .selector .options .option {
        background: #6ed2b1 !important;
    }

ol.flickity-page-dots .dot.is-selected {
    background: #1f106d;
}

.subnav .subnav-toggle {
    background: #1f106d;
}

.jobs-overview-item {
    background: #00AAFF;
}

.news-overview-item.highlighted {
    background: #1f106d
}

.newsletter .blue-newsletter-bg {
    background: #1f106d
}

.area.article-form,
.area.contact-form {
    background: #1f106d
}

.arrow-link.small {
    border: 2px solid #fff;
}

    .job-item .arrow-link.small {
        border-color: #6ed2b1;
        /* background-color: rgb(0,188,253) !important;
        background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%) !important; */
        background-image: url(img/arrow-right-small-green.svg) !important;
    }

        .job-item .arrow-link.small:hover {
            background-color: #6ed2b1;
            background-image: url(img/arrow-right-small-white.svg) !important;
        }


.reference-overview-item:hover .inner {
    background: rgb(0,188,253);
    background: linear-gradient(135deg, rgba(0,188,253,0.5) 0%, rgba(35,210,181,0.3) 100%);
}

.content-box.highlighted {
    background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
}

.service-benefits-holder {
    background: #00aaff;
}

.wpcf7 {
    width:100%;
}

.article-contact {
    background: #00aaff;
}

.article-contact.home {
    background: #6ed2b1;
}

body.page-template-page-role-php .article-contact {
    background: #6ed2b1
}

header .menu-holder {
    background: #fff;
    box-shadow: 0 0 1em rgba(0,0,0,0.2);
}

    header .menu-holder .menu-toggle span {
        background: #ccc;
    }
    header .menu-holder .menu-toggle span.active {
        background: rgb(0,188,253);
        background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
    }

    header .menu-holder ul.menu li a {
        color: rgb(0,188,253);
    }

    header .menu-holder ul.menu li .sub-menu a {
        color: black;
    }


    header .menu-holder ul.menu li a:hover {
        background: #eee
    }

    header .menu-holder ul.menu li > a:active,
    header .menu-holder ul.menu li.current-menu-item > a,
    header .menu-holder ul.menu li.current-page-ancestor > a {
        background: rgb(0,188,253);
        color: #fff;
        background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
    }

    header .menu-holder ul.menu li a::after {
        background-image: url(img/arrow-right-small-darkblue.svg);
    }

    header .menu-holder ul.menu li.menu-item-has-children > a::after{
        background-image: url(img/icon_plus_blue.svg);
    }

    header .menu-holder ul.menu li.menu-item-has-children.current_page_item > a::after,
    header .menu-holder ul.menu li.current-page-ancestor > a::after  {
        background-image: url(img/icon_plus_white.svg) !important;
    }

    header .menu-holder ul.menu li.menu-item-has-children > ul.sub-menu {
        display: none;
        margin-left: 2rem;
    }

    header .menu-holder ul.menu li.menu-item-has-children.active > ul.sub-menu {
        display: block;
    }

    header .menu-holder .menu-toggle a {
        text-decoration: none;
    }

    /* header .menu-holder ul.menu li:hover a::after {
        background-image: url(img/arrow-right-small-white.svg);
    } */

    header .menu-holder ul.menu li > a:active::after,
    header .menu-holder ul.menu li.current-menu-item > a::after,
    header .menu-holder ul.menu li.current-page-ancestor > a::after {
        background-image: url(img/arrow-right-small-white.svg);
    }


.references-overview-item {
    background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
}

.sidebar-box.blue {
    color: #fff;
    background: linear-gradient(135deg, rgba(0,188,253,1) 0%, rgba(35,210,181,1) 100%);
}

.sidebar-box.pink {
    background: #f78a31;
}

.jobs-filter .filter-holder,
.references-filter,
.jobs-filter,
.location-selector {
    background: #00AAFF;
}

.references-filter ul.filter li.active, .jobs-filter ul.filter li.active, .location-selector ul.filter li.active {
    background: #f78a31 !important;
}


a.job-list-item:hover {
    background: rgba(0,188,253,0.3);
    background: linear-gradient(90deg, rgba(0,188,253,0.3) 0%, rgba(0,188,253,0) 100%);
}


.estimate-form input[type='submit'], form input[type='submit'] {
    background: #fff;
    font-weight: bold;
    color: #00aaff;
}


.page-article .sidebar .article-sidebar-box {
    background: #00aaff;
}

.page-article .sidebar .article-sidebar-box.sidebar-bg-color-light {
    background: #6ed2b1
}


strong {
    font-weight: bold
}
